# Works AS IF a dlogutil instance was active and writing to a file (not a real instance!)
# The key has to be of the format `dlog_logger_conf_%s`, where %s is an arbitrary idenfitier.
# The value has to start with "dlogutil" and must contain the `-f` option, which specifies the path.
# Otherwise accepts same parameters (including filters) as the regular executable dlogutil.

# NOTE: Do not change the following key names!
#       Additional configuration files (in dlog.conf.d) might want to override these.
dlog_logger_conf_system=dlogutil -b system -r 8192 -n 1 -f /var/log/dlog/system -v threadtime *:I
dlog_logger_conf_main=  dlogutil -b main   -r 8192 -n 1 -f /var/log/dlog/main   -v threadtime *:W
dlog_logger_conf_radio= dlogutil -b radio  -r 2048 -n 1 -f /var/log/dlog/radio  -v threadtime
dlog_logger_conf_kmsg=  dlogutil -b kmsg   -r 8192 -n 1 -f /var/log/dlog/kernel -v rwtime
